import { callLMStudioWithFile } from './lmstudio';

async function describeImage(imagePath: string, prompt: string): Promise<any> {
    return await callLMStudioWithFile(imagePath, prompt);
}

export { describeImage };
